Si tienes uno de estos teléfonos, ya no podrás utilizar WhatsApp

0

WhatsApp va a hacer una nueva “limpieza” en su soporte a las plataformas software actualmente en el mercado, cortando su disponibilidad para ciertas versiones “antiguas” de los sistemas operativos.

No es la primera vez que WhatsApp realiza esta “limpieza”, si no que es algo que lleva a cabo con cierta frecuencia.

Y es que la retrocompatibilidad acaba siendo un lastre que limita la implementación de nuevas funcionalidades que proporcionan las últimas versiones de los sistemas operativos móviles.

En este caso, el soporte eliminado es el de las siguientes plataformas:

  • Android 2.3.3 (Gingerbread)
  • iPhone con iOS 7 o versión anterior
  • Windows Phone con versión anterior a la 8.0
  • Nokia S4

El fin del ciclo de vida del cliente para estos sistemas llegará a principios de 2019, lo que significa que en los terminales que dispongan de un sistema afectado y esté instalado el cliente, este dejará de funcionar, mientras que si lo intentamos actualizar o instalar si no lo está, no podremos.

Esto significa que, para poder ejecutar el cliente de WhatsApp, deberemos tener un terminal que disponga de una de las siguientes plataformas:

  • Android 4.0 o superior
  • iOS 8 o superior
  • Windows Phone 8.1 o superior
  • JioPhone o JioPhone 2 con KaiOS

Estos últimos terminales son feature phones de la India con un sistema operativo propio que busca acercar a este tipo de terminales las funcionalidades de un smartphone pero contando con el manejo mediante keypad y/o joystick.

Recordamos, una vez más, que la finalización del ciclo de vida de WhatsApp para las plataformas indicadas se producirá a principios del año que viene.

Cargando...

Este sitio web utiliza cookies para mejorar su experiencia. Asumiremos que estás de acuerdo, pero puedes optar por no seguir si lo deseas. Aceptar Leer más